@font-face {
  font-family: 'ALSRubl-Times';
  src: url('/bitrix/templates/general/fonts/alsrubl-times-regular.eot');
  src: url('/bitrix/templates/general/fonts/alsrubl-times-regular.eot#iefix') format('embedded-opentype'),url('/bitrix/templates/general/fonts/alsrubl-times-regular.woff') format('woff'), url('/bitrix/templates/general/fonts/alsrubl-times-regular.ttf') format('truetype'), url('/bitrix/templates/general/fonts/alsrubl-times-regular.svg#ALSRublTimesItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ALSRubl-Times';
  src: url('/bitrix/templates/general/fonts/alsrubl-times-italic.eot');
  src: url('/bitrix/templates/general/fonts/alsrubl-times-italic.eot#iefix') format('embedded-opentype'), url('/bitrix/templates/general/fonts/alsrubl-times-italic.woff') format('woff'), url('/bitrix/templates/general/fonts/alsrubl-times-italic.ttf') format('truetype'), url('/bitrix/templates/general/fonts/alsrubl-times-italic.svg#ALSRublTimesItalic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'ALSRubl-Times';
  src: url('/bitrix/templates/general/fonts/alsrubl-times-bold.eot');
  src: url('/bitrix/templates/general/fonts/alsrubl-times-bold.eot#iefix') format('embedded-opentype'), url('/bitrix/templates/general/fonts/alsrubl-times-bold.woff') format('woff'), url('/bitrix/templates/general/fonts/alsrubl-times-bold.ttf') format('truetype'), url('/bitrix/templates/general/fonts/alsrubl-times-bold.svg#ALSRublTimesItalic') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'ALSRubl-Times';
  src: url('/bitrix/templates/general/fonts/alsrubl-times-bolditalic.eot');
  src: url('/bitrix/templates/general/fonts/alsrubl-times-bolditalic.eot#iefix') format('embedded-opentype'), url('/bitrix/templates/general/fonts/alsrubl-times-bolditalic.woff') format('woff'), url('/bitrix/templates/general/fonts/alsrubl-times-bolditalic.ttf') format('truetype'), url('/bitrix/templates/general/fonts/alsrubl-times-bolditalic.svg#ALSRublTimesItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

html, body {height:100%;}
body {font-family:'Trebuchet MS', Arial, Tahoma; line-height:1.5; color:#333333; font-size:14px;}

a {color:#D81129; text-decoration:underline; outline:none;}
a:hover {text-decoration:none;}

a.active-link {text-decoration:none; border-bottom-width:1px; border-bottom-style:dotted;}
a.active-link:hover {border:0;}
a.active-link.gray {border-bottom-color:#727272;}

a.gray {color:#727272;}

a.mini {font-size:11px;}
a.mid {font-size:12px;}

.g-fright {float:right;}
.g-clear {clear:both;}
.rub {font-family:'ALSRubl-Times';}

.g-tleft {text-align: left !important;}

p {margin: 0 0 15px 0;}

label.mini {font-size:12px;}

.margin-top {margin-top:20px;}

.group {margin-bottom:10px;}
.group.mega {margin-bottom:20px;}

.font-small {font-size:12px;}

/*PAGE*/
.l-page {min-height:100%;}

/******************
	Buttons
*******************/
.btn {background: #cc1d32; /* Old browsers */
background: -moz-linear-gradient(top,  #cc1d32 0%, #d8122a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc1d32), color-stop(100%,#d8122a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cc1d32 0%,#d8122a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cc1d32 0%,#d8122a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cc1d32 0%,#d8122a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cc1d32 0%,#d8122a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc1d32', endColorstr='#d8122a',GradientType=0 ); /* IE6-9 */

border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
padding:0px 15px 2px;
color:#FFF;
display: inline-block;
text-transform:uppercase;
font-size:16px;
vertical-align:middle;
font-weight:bold;
border:0;
cursor: pointer;
}
.btn-big {font-size:19px;}
/* .btn-big-delete {background:#ddd; color:black;} */
.btn-color-grey {background: #767676;}

.btn.label { margin-bottom:5px; padding:0 10px 2px; line-height:1.4;}
.btn-color-green {background:#7AC143;}


/******************
	ICONS
*******************/
.b-icon {display: inline-block; margin-right:3px;}
.b-icon.cabinet {background:url(/bitrix/templates/general/img/icons/cabinet.png) no-repeat; width:13px; height:11px; vertical-align:middle;}
.b-icon.save {background:url(/bitrix/templates/general/img/icons/save.png) no-repeat; width:10px; height:10px; vertical-align:middle;}
.b-icon.print {background:url(/bitrix/templates/general/img/icons/print.png) no-repeat; width:13px; height:13px; vertical-align:text-top;}
.b-icon.cart {background:url(/bitrix/templates/general/img/icons/cart.png) no-repeat; width:19px; height:19px; vertical-align:text-top;}
.b-icon.arrow {width:7px; height:6px; vertical-align:baseline;}
.b-icon.arrow.red {background:url(/bitrix/templates/general/img/icons/red-arrow-down.png) no-repeat;}
.b-icon.arrow.red.up {background:url(/bitrix/templates/general/img/icons/red-arrow-up.png) no-repeat;}
.b-icon.arrow {background:url(/bitrix/templates/general/img/icons/arrow-down.png) no-repeat;}
.b-icon.arrow.up {background:url(/bitrix/templates/general/img/icons/arrow-up.png) no-repeat;}
.b-icon.compare {background:url(/bitrix/templates/general/img/icons/compare.png) no-repeat; width:12px; height:7px; vertical-align:baseline;}
.b-icon.reddot {background:url(/bitrix/templates/general/img/icons/reddot.png) no-repeat; width:10px; height:10px; vertical-align:baseline;}

/******************
	MAIN
*******************/
.h-wrapper {width:960px; margin:0 auto;}

.l-sidebar {width:260px; float:left;}
.l-content {width:700px; float:left;}
.l-content ul  {list-style-type: disc; margin:10px 0; padding-left:20px;}
.l-content ul li{list-style-type: disc;}

/*H*/
h1 {font-size:30px; color:#4A4D4F; margin-bottom:10px;font-family: "Roboto",sans-serif; font-style: normal;font-weight: 400;}
h2 {font-size:22px; margin-bottom:8px;}
h3 {font-size:19px; margin-bottom:8px;}
h4 {font-size:16px; margin-bottom:8px;}

h1.inline {display:inline-block;font-size:30px;}

/*Bootstrap*/
.control-group.bottom-margin {margin-bottom:30px;}

/*LAYERS*/
.b-layer {
	background-color: #FBFDFF;
	position: absolute; 
	display:none; 
	padding:10px;
	box-shadow:0 0 6px #999;
	z-index:9999;
	border:1px solid #999;
}

.b-layer-form-login {top:20px; width:240px;}
.b-layer-form-login__reg {color:#383838;}

.b-layer-form-login input[type="checkbox"] {display:inline-block; vertical-align:baseline !important;}

/*FORMS*/
.h-form-cgroup {margin-bottom:10px;}
.h-form-cgroup.double {margin-bottom:20px;}

form.standart-form label {display:block;}
form.standart-form input[type="text"], form.standart-form input[type="password"] {width:96%; margin-bottom:5px; border:1px solid #CCCCCC; padding:3px;}
form.standart-form input[type="checkbox"] {vertical-align: text-top;}

/*PAGING and INFO BLOCK*/
.b-info-block {margin-top:15px;}

.b-paging__title {font-size:12px; display: block;}
.b-paging a {color:#D81129; margin-right:5px; font-size:14px;}
.b-paging a:hover, .b-paging a.active {color:#777676; text-decoration:none;}

.b-paging.archive a {color:#777676;}
.b-paging.archive a:hover, .b-paging.archive a.active  {color:#D81129;}

/*SLIDER*/
.b-slider__right {float:right;}
.b-slider__left {margin-right:310px; padding-top:25px;}

.b-slider__title {color:#CC1717; font-size:24px; margin-bottom:10px; display:block; line-height:1;}
.b-slider__more {color:#727272; margin-top:2px; display:block; font-size:12px;}

/*SLIDER*/
.anythingSlider .panel {
	display: block;
	width: 610px !important;
	overflow: hidden;
}
.b-slider__right {float:right;}
.b-slider__left {float: left; padding-top:25px;width: 300px;margin-right: 22px;}

.b-slider__title {color:#CC1717; font-size:24px; margin-bottom:10px; display:block; line-height:1;}
.b-slider__more {color:#727272; margin-top:2px; display:block; font-size:12px;}

.anythingSlider {margin-bottom:50px; height:230px !important; padding-bottom:0; background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat bottom center;width: 610px !important;}
.anythingSlider-default.activeSlider .anythingWindow {border:0;}

.anythingSlider .panel {height:210px !important;}

.anythingControls a.start-stop {display:none !important;}

.anythingSlider-default .anythingControls {text-align:center;}
.anythingSlider-default .anythingControls ul {float:none;}

.anythingSlider-default .arrow {top:70%;}

.anythingSlider-default .arrow.back a {background: url(/bitrix/templates/general/img/slider-arrow-left.png) no-repeat;width:30px;height:30px;}
.anythingSlider-default .arrow.back a:hover {background-position: 0 -30px;}

.anythingSlider-default .arrow.forward a {background: url(/bitrix/templates/general/img/slider-arrow-right.png) no-repeat;width:30px;height:30px;}
.anythingSlider-default .arrow.forward a:hover {background-position: 0 -30px;}

.anythingSlider-default .anythingControls ul li {margin-right:7px;}
.anythingSlider-default.activeSlider .anythingControls a {
	background:url(/bitrix/templates/general/img/slider-buttons.png) no-repeat transparent; 
	text-indent:-9999px;
	width:10px;
	height:9px;
	padding:0;
	margin:0;
}
.anythingSlider-default.activeSlider .anythingControls a.cur, .anythingSlider-default.activeSlider .anythingControls a:hover {
	background-position:0 -9px;
	background:url(/bitrix/templates/general/img/slider-buttons.png) no-repeat 0 -9px; 
}

/*HEADER*/
.l-header {
	background:url(/bitrix/templates/general/img/header-bg.jpg) repeat-x center center; 
	box-shadow:0 0 8px #868a8e;
	height:87px;
	margin-bottom:30px;
}

.b-logo {padding-top:20px;}

.b-cart-block {color:#727272; float:right; padding-top:6px;}
.b-cart-block i {margin-right:10px;}
.b-cart-block .count {color:#D81129;}
.b-cart-block a {color:#414141; text-decoration:none; border-bottom:1px dotted #414141;}
.b-cart-block a:hover {border:0;}

/*Header right*/
.b-header-right {padding-top:32px; float:right;}

/*Cabinet*/
.b-header-cabinet {display:inline-block; vertical-align: middle; margin-right:30px;}
.b-header-cabinet > a {color:#727272; border-bottom:1px dotted #727272; text-decoration:none;}
.b-header-cabinet > a:hover {border:none;}

.b-search {
	background:url(/bitrix/templates/general/img/search-bg.png) no-repeat;
	display: inline-block; 
	position: relative; 
	width:208px; 
	height:23px;
	vertical-align: middle;
}
.b-search input {
	position: absolute;
	width: 177px;
	height: 18px;
	padding: 1px;
	font-size: 14px;
	top: 1px;
	left: 2px;
	border:0;
	background-color: transparent;
}
.b-search button {
	background-color: transparent; 
	position: absolute;
	top:0;
	right:0;
	width:24px;
	height:23px;
	border:0;
}

/*HEADER MENU*/
.l-top-menu {height:40px; background-color: #fbfdff;}

.b-top-menu {
  margin-left:260px; 
  padding-top:8px;
  position: relative;  
  font-family: "Roboto",sans-serif; font-style: normal;font-weight: 400;
  font-weight:700;
}
.b-top-menu > li {
	font-size:14px; 
	float:left;
	margin-right:40px;
	padding-bottom:11px;
}
.b-top-menu > li > a {
	font-size:13px; 
	color:#242824; 
	text-transform: uppercase;
	padding-top:4px;
	margin-top:4px;
	text-decoration:none;
	letter-spacing:0.04em;  
	font-family: "Roboto Condensed",sans-serif;
	font-style: normal;
	font-weight: 400;
}
.b-top-menu > li:hover > a,.b-top-menu > li.active > a {color:#727272; border-top:5px solid #D81129;}

.b-top-menu li:hover .b-top-menu-inner {display: block;}

.products{
  font-weight: 300;  
}

.products >li {
  margin-top:10px;
} 
.b-top-menu-inner{
	background-color: #FBFDFF; 
	padding:10px;
	padding-left: 0;
	padding-right: 0;
	display: none;
	position: absolute;
	top:28px;
	box-shadow:0 19px 18px rgba(0,0,0,.2);
	z-index:9999;
	padding-bottom: 15px;
	width: 210px;
  font-weight: 300; 	
}
.b-top-menu-inner.products {
	width: 485px;
	left: 0;
}


.b-left-menu li ul li a:hover {
  color:#D81129;
}
.b-top-menu-inner.products > ul {margin-right: 10px;display: inline-block; vertical-align:top;}
.b-top-menu-inner ul:first-child {margin-left:0;}

.b-top-menu-inner a {color:#383838; text-decoration:none; font-size:12px;display: block;}
.b-top-menu-inner a:hover {border-bottom: 1px solid #383838;}
.b-top-menu-inner > ul > li > a {color:#D81129;line-height: 1.7;padding: 0 10px;font-size:14px;letter-spacing:0.06em;
  font-family: "Roboto",sans-serif; font-style: normal;font-weight: 700;
}

.b-top-menu-inner a:hover {border-bottom: none;background-color: #ED2127;color: #fff;}
.b-top-menu-inner ul li ul a{padding-left:15px;padding-right: 5px; font-weight: 400; font-family: "Roboto",sans-serif; font-style: normal;font-weight: 400;}

/*LEFT MENU*/
.b-left-menu {padding-right: 25px;}
.b-left-menu li {
  margin-bottom:7px;
  line-height: 1.2;
  font-size:13px; 
  font-family: "Roboto",sans-serif; font-style: normal;font-weight: 400;
}
.b-left-menu a {text-decoration:none;line-height: 1;}
.b-left-menu li a:hover, .b-left-menu > li.active>a {}

.b-left-menu li a {font-size:15px;font-weight:400;margin-top:10px;font-family: "Roboto",sans-serif;}
.b-left-menu li ul li a {font-size:13px; color:#242824;}
.b-left-menu li ul li a:hover, .b-left-menu li ul li.active>a {}
.b-left-menu li ul {margin:6px 0 6px 10px; display:none;}

.b-left-menu li ul li:last {margin-bottom:10px;}

/*BREADCRUMBS*/
.b-breadcrumbs {margin-bottom:10px; color:#727272; font-size:13px;}
.b-breadcrumbs a {color:#727272; }

/*PRODUCT*/
.b-product-panel {display: none;}

a.b-product-add-compare {color:#727272; text-decoration:none; font-size:13px; border-bottom:1px dotted #727272;}
a.b-product-add-compare:hover {border:0;}

a.b-product-more-link {color:#727272;}

.b-product-left {width:270px; float:left;}
.b-product-right {width:430px; float:left;}

.b-product-info-block {margin-top:30px;}
.b-product__price {font-size:28px; color:#242824; margin-bottom:3px;}
.b-product__price .rub {color:#D81129;}
.b-product-info-block .btn {margin-right:15px;}

.b-product-desc {margin-top:30px; font-size:13px;}

/*Left*/
.b-product-left-elem {margin-bottom:15px;}

.b-product-left-elem.main-img {padding-top:10px;}
.b-product-left-elem.preview a {margin:0 5px 5px 0;}
.b-product-left-elem.options a {color:#727272; font-size:12px; text-decoration:none; margin-right:10px;}

.b-product-title {color:#ED2127; font-size:22px; font-family:'Trebuchet MS'; font-weight:bold;}
.b-product__key-features {font-size:12px;}

/*Product Menu*/
.b-product-menu {background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat bottom center; margin:30px 0 20px !important; list-style: none !important; float:left; width:100%; padding:0 0 8px 0 !important;}
.b-product-menu li {float:left; margin-right:20px;}
.b-product-menu li a {color:#242824; font-size:19px;border-top: 5px solid transparent;line-height: 1.5;}
.b-product-menu li a:hover, .b-product-menu li.active a {color:#727272; border-top:5px solid #D81129;}

/*Product Acc*/
.l-product-accs {margin:20px 0;}

.b-product-acc {display: inline-block; font-size:12px; margin:0 15px 30px 0; width:215px; vertical-align: top;}
.b-product-acc__left {float:left;}
.b-product-acc__right {margin-left:95px;}
.b-product-acc__link {font-size:18px; display:block; margin-bottom:3px;}

.b-product-acc .b-product-more-link {display:block; margin-top:3px;}

/*Product News*/
.b-product-news {font-size:12px; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #DDD;}
.b-product-news__date {color:#727272;}
.b-product-news__link {margin-bottom:3px; display: block;}

.b-news-one .b-news-elem__title {font-size:19px;}
.b-news-one .b-return-link {margin-top: 6px;}
.b-news-one .b-news-main-image {margin-bottom: 15px;}
.b-news-one .anons {line-height: 20px; color:black;}

.b-news-sidebar h4 {text-transform: uppercase;}
.b-news-sidebar .widget {margin-bottom: 15px;}
.b-news-zam {font-size:12px; margin-bottom: 5px;}
.b-news-zam a.link {text-decoration: none; margin-bottom: 3px; display: block;}
.b-news-zam a.link span {border-bottom: 1px dashed #D81129;}
.b-news-zam a.link:hover span {border-color: transparent;}

.b-news-sidebar .widget.photo img {margin-bottom: 15px;}

/*Product Specs*/
.b-product-specs-table {width:100%; font-size:12px; margin-bottom:30px;}
.b-product-specs-table tr:first-child td {border-top:0;}
.b-product-specs-table td {padding:4px 0 10px 0; border-top:1px solid #DDD;}
.b-product-specs-table td.name {width:40%; color:#727272; font-weight:bold;}

.b-product-panel.spec h4 {border-bottom:2px solid #CCC; font-weight:bold;}

/*ORDERING*/
.l-ordering-table {background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat 0 28px;}
.b-ordering-table {width:100%; background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat bottom center;}
.b-ordering-table th {padding-bottom:6px; text-align:left; font-size:13px;}
.b-ordering-table a {color:#727272;}
.b-ordering-table td {padding:25px 0;}
.b-ordering-table td.desc {color:#727272; padding-left:5px;}
.b-ordering-table td.amount {padding-left:15px; width:20%;}
.b-ordering-table .price {text-align:center; width:15%; padding-right:10px;}
.b-ordering-table tbody tr {border-bottom:1px solid #CCC;}
.b-ordering-table tbody tr.last {border:0;}

.b-ordering-summary {margin:15px 0; font-size:18px; text-align:right;}
.b-ordering-summary__price {font-weight:bold;}

.b-ordering-btn {margin:15px 0;}
.b-ordering-btn a {color:#727272;}

/*ORDER PROC*/
.b-order-proc-bottom {background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat top center; padding:20px 0 0; margin-top:15px;}

/*CART*/
.l-cart-table {background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat 0 28px;}
.b-cart-table {width:100%; background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat bottom center;}
.b-cart-table th {padding-bottom:6px; text-align:left; font-size:13px;}

.b-cart-table td.desc a.more {font-size:12px; color:#727272;}
.b-cart-table td.desc a.main {font-size:18px; display:block; margin-bottom:5px; line-height:1.2;}

.b-cart-table td {padding:25px 0; vertical-align: middle;}
.b-cart-table td.img {width:10%; padding-right: 15px;}
.b-cart-table td.amount {padding-left:15px;}
.b-cart-table td.amount input {width:30px;}
.b-cart-table .price {text-align:center; padding-right:10px;}

.b-cart-table td.remove a {color:#727272; border-bottom:1px dotted #727272; text-decoration:none; font-size:12px;}
.b-cart-table td.remove a:hover {border:0;}

.b-cart-table tbody tr {border-bottom:1px solid #CCC;}
.b-cart-table tbody tr.last {border:0;}

.b-cart-summary {margin:15px 0; font-size:18px; text-align:right;}
.b-cart-summary__price {font-weight:bold;}

.b-cart-btn {margin:15px 0; text-align:right;}

/*NEWS*/
.b-news-elem {margin-bottom:40px; color:#000000; font-size:12px; line-height:1.4;}
.b-news-elem__date {color:#636768; font-size:12px;}
.b-news-elem__title {font-size:16px; display:block; margin-bottom:10px; text-decoration: none;}
.b-news-elem__title span { border-bottom:1px solid #D81129;}
.b-news-elem__title:hover span {border-color:transparent;}

.b-news-elem img {float:left; margin-right:15px;}

.b-news-elem__more {color:#727272; display:block; margin-top:10px; text-decoration: none;}
.b-news-elem__more span {border-bottom: 1px dashed #727272;}
.b-news-elem__more:hover span {border-color: transparent;}

.b-return-link {color:#727272;}

.b-news__body {font-size:12px; color:#000; margin-top:20px;}
.b-news__image-panel {color:#727272; font-size:10px; float:left; text-align:right; width:320px; margin-right:60px;}
.b-news__right-panel {width:320px; float:left;}

.b-news__right-panel h3.mini {font-size:12px;}

/*INDEX*/
.b-index-bottom {background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat top center; margin-top:20px; padding:30px 0 0 0; margin-bottom:30px;}

.b-index-news {display: inline-block; font-size:12px; width:190px; margin:0 20px; vertical-align:top;}
.b-index-news__date {color:#636768;}
.b-index-news__title {display:block; margin-bottom:10px;font-weight: bold;}

.b-index-news__all {color:#727272; font-size:12px;}

/*CATALOGUE*/
.b-cat-elem {font-size:12px; display:inline-block; width:335px; margin:0 10px 30px 0; vertical-align:top;}
.b-cat-elem__link {font-size:18px; display:block; margin-bottom:5px; line-height:1.3;}
.b-cat-elem__more {display:block; margin-top:3px; color:#727272;}
.b-cat-elem__left {float:left; width:140px;}
.b-cat-elem__right {margin-left:150px;}

.b-cat-elem__right ul li {list-style-type:disc;}

.b-cat-price {color:#242824; font-size:18px;}

/*ACCESS*/
.b-access-captcha {margin-top:40px; margin-bottom:20px;}

.capch-control{
	cursor: pointer;
}


/*CATALOGUE - FILTERS*/
.b-cat-sort-panel {font-size:12px; background:url(/bitrix/templates/general/img/hor-shadow.png) no-repeat top center; padding-top:15px; margin:5px 0 25px;}
.b-cat-sort-panel__filters {color:#727272;}
.b-cat-sort-panel__filters a {color:#727272; margin-right:5px; padding:3px; text-decoration:none;}
.b-cat-sort-panel__filters a:hover, .b-cat-sort-panel__filters a.active {background: #e6e6e6; /* Old browsers */
background: -moz-linear-gradient(top,  #e6e6e6 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e6e6e6 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6e6e6 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6e6e6 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6e6e6 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

.b-cat-filters {display:none;}
.b-cat-filters__addit .row label {font-size:12px;}

.b-cat-filters__price-widget {margin:10px 0 60px;}
.b-cat-filters__from-to {margin:25px 0; font-size:12px; vertical-align: middle;}
.b-cat-filters__from-to .rub {font-size:22px;}

.b-cat-filters__price-widget__prices span {
	background:url(/bitrix/templates/general/img/range-slider-price.png) no-repeat bottom; 
	font-size:12px; 
	position: relative; 
	display: inline-block; 
	width: 60px; 
	text-align: center;
}
.b-cat-filters__price-widget__prices .one {left: 4%;
}
.b-cat-filters__price-widget__prices .two {left:18%;}
.b-cat-filters__price-widget__prices .three {left:34%;}

.ui-widget-content {background: #C4C6C4; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}
.ui-widget-header {background:#D81129;}
.ui-slider-horizontal {height:10px;}
.ui-slider-horizontal .ui-slider-handle {top:10px; border:0;}
.ui-slider-horizontal .ui-slider-handle {background:url(/bitrix/templates/general/img/range-slider-right.png) no-repeat 8px 0;}
.ui-slider-horizontal .ui-slider-handle.first {background:url(/bitrix/templates/general/img/range-slider-left.png) no-repeat 1px 0;}

/*COMPAR TABLE*/
.b-compare-table {font-size:20px; width:100%;}
.b-compare-table tr:first-child td {border-top:0;}
.b-compare-table td {padding:5px 0; border-top:1px solid #f8f8f8; text-align: center;}

.b-compare-table td.char {color:#727272; font-size:12px; text-align: left;}
.b-compare-table .cur {font-size:11px; color:#727272;}

.b-compare-table .mark {color:#727272;}
.b-compare-table .selected {color:#ED2127;}
.b-compare-table .selected .mark {color:#ED2127;}

.b-compare-table tr.price td {border-bottom: 2px solid #DDD;border-top: 2px solid #DDD;}

.b-compare-table a {font-size:11px;}
.b-compare-table .active-link {font-size:11px;}

/*Separate Compare Table*/
.b-compare-table.separate {margin-top:20px;}
.b-compare-table.separate th {height:50px;}
.b-compare-table.separate td.char {
    width:200px;
    padding-left:10px;
    position: relative;
    background: white;
}
.b-compare-table.separate td.char.m {background: #F1F1F1;}

.b-compare-table.separate td {width:150px;}
/*FOOTER*/
.l-fake-footer {height:140px;}
.l-footer {background: #e1e9f2; /* Old browsers */
background: -moz-linear-gradient(top,  #e1e9f2 0%, #c3d9ef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e9f2), color-stop(100%,#c3d9ef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e1e9f2 0%,#c3d9ef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e1e9f2 0%,#c3d9ef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e1e9f2 0%,#c3d9ef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e1e9f2 0%,#c3d9ef 100%); /* W3C */

margin-top:-88px;
height:60px;
padding-top:28px;
box-shadow:0 -3px 10px #D0D5DB;
}

.b-footer .l-sidebar {color:#4A4D4F; font-size:12px;}

.b-footer .l-content .b-footer-menu {list-style-type:disc; color:#D81129; font-size:12px; padding: 0; margin:0;}
.b-footer-menu li {float:left; margin-right:26px;}
.b-footer-menu li.first {list-style-type:none;}
.b-footer-menu li a {color:#4A4D4F; text-transform:uppercase;}
.dropdown {
	position: relative;
}
.dropdown:after {
	width: 0; 
	height: 0;
	border-top: 8px solid rgb(216, 17, 41);
	border-left: 6px solid transparent; 
	border-right: 6px solid transparent; 
	content: '';
	position: relative;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-ms-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	display: inline-block;
	right: -6px;
}
.dropdown.sub:after {
	border-top: 6px solid rgb(36, 40, 36);
	border-left: 4px solid transparent; 
	border-right: 4px solid transparent; 
	
}
.active>.dropdown:after {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
li.active>ul {
	display: block;
}


.b-product-panel ul li, .b-product__key-features ul li {
  list-style: disc;
}

.b-image-center {width:100%; display:block; text-align:center}
.b-image-center img {margin:0 auto;}

.l-content b,.l-content strong{font-weight: bold;}

.page-title {
	display: inline-block;
	color: #fff;
	font-style: italic;
	font-size: 40px;
	font-weight: lighter;
	margin-left: 90px;
	position: relative;
	top: -12px;
}

input[name="REV"] {
	display: none;
}
input[name="REV"]+label {
	display: inline-block;
	vertical-align: middle;
}



.city__select-hdr {
	margin-bottom: 5px;
}
.city__select {
	margin-bottom: 30px;
}

.service-bl {
	margin-bottom: 15px;
	color: #000;
	font-size: 12px;
}
.service-bl__hdr {
	font-size: 16px;
	margin-bottom: 2px;
}
.service-bl__p {
	margin-bottom: 2px;
	line-height: 1.2;
}
.service-bl__p>a {
	color: #727272;
}
.get_rev {
	display: inline-block;
	border-bottom: 1px dashed;
	line-height: 1;
	cursor: pointer;
	color: #ed2127;
}
.get_rev:hover {
	border-bottom-color: transparent;
}
.get_rev.active {
	color: #727272;
}
.review-bl {
	margin-top: 10px;
	line-height: 1;
}
.rev__hdr {
	font-size: 12px;
	margin-bottom: 10px;
	font-weight: bold;
}
.rev__label {
	display: block;
	margin-bottom: 7px;
}
.rev__label>span {
	font-size: 11px;
}
input[type="text"].rev__input {
	display: block;
	width: 280px;
	height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 5px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	border-radius: 0;
}
select {
	width: 280px;
}
textarea.rev__input {
	display: block;
	width: 385px;
	min-height: 160px;
	resize: vertical;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	border-radius: 0;
}
.rev__q {
	margin-bottom: 15px;
	font-size: 0;
}
.rev__q-el {
	display: inline-block;
	font-size: 12px;
	cursor: pointer;
	margin-right: 15px;
	color: #727272;
	padding: 3px 0;
}
.rev__q-el>span {
	border-bottom: 1px dashed;
	line-height: 1;
	display: inline-block;
}
.rev__q-el.good {
	color: #00b318;
}
.rev__q-el.bad {
	color: #ed2127;
}
.rev__q-el.active {
	background-color: #E6E6E6;
	border-radius: 2px;
	padding: 0 5px;
}
input[name="rev"] {
	display: none;
}
input[name="rev"]+label {
	display: inline-block;
	vertical-align: middle;
}
.rev__btn {
	font-size: 18px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	display: block;
	height: 27px;
	color: #fff;
	border: none;
	background-color: #ed2127;
	border-radius: 4px;
	cursor: pointer;
	padding: 0 10px;
}
.rev__btn:hover {
	background-color: #d31a1f;
}
.rev__btn:active {
	position: relative;
	top: 1px;
	left: 1px;
}
.rev__btn[disabled] {
	background-color: #ccc;
	cursor: default;
}
.rev__btn[disabled]:active {
	top: 0;
	left: 0;
}
.btn__cont {
	position: relative;
}
.rev__btn-nfo {
	width: 265px;
	left: 110px;
	color: #00b318;
}
.review-bl {
	display: none;
}

.article {
	margin-bottom: 20px;
}

ul.art-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.art-list>li {
	position: relative;
	padding-left: 15px;
	list-style: none;
	margin-bottom: 5px;
}
ul.art-list>li:before {
	position: absolute;
	top: 1px;
	left: 0;
	content: '—';
}

.strong {
	font-weight: bold;
}

input[type="text"].fast-input,.fast-input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	width: 323px;
	height: 24px;
	border-radius: 0;
	padding: 2px 5px;

	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

.fst__btn {
	margin-left: 5px;
	background-color: #ed2127;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 24px;
	padding: 2px 5px;
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	border: none;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	line-height: 1;
}
.fst__btn.control {
	display: inline-block;
	vertical-align: bottom;
}
.fst__btn:active {
	position: relative;
	top: 1px;
	left: 1px;
}
.fast__pl {
	font-size: 12px;
	margin-top: 2px;
}
.fast__pl>span {
	text-decoration: underline;
	cursor: pointer;
}

.qa__bl {
	margin-bottom: 8px;
	font-size: 12px;
}
.qa__bl-hdr {
	color: #000;
	cursor: pointer;
	margin-bottom: 5px;
}
.qa__bl-hdr>span {
	border-bottom: 1px dashed #000;
}
.qa__bl-text {
	padding-left: 63px;
	display: none;
}

.select-el {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	margin-right: 30px;
}
.select-el_label {
	margin-bottom: 3px;
}
.select-el_sel {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2px 5px;
	width: 265px;
	height: 24px;
	border: 1px solid #ccc;
}
.question__p {
	font-size: 12px;
	color: #666;
	font-weight: bold;
}
.question__p.s {
	color: #00b318;
}
.question__p.link {
	text-decoration: none;
	color: #ed2127;
}
.question__p.link >a {
	text-decoration: none;
	color: #ed2127;
	border-bottom: 1px dashed;
}

.form__line {
	margin-bottom: 10px;
	font-size: 12px;
}
.form__line.novalid .form__line-label{
	color: #ed2127;
}
.form__line.novalid input.form__line-input,.form__line.novalid .form__line-input {
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(237, 33, 39, 0.6);
}
.form__line.control {
	display: inline-block;
	vertical-align: bottom;
	margin-bottom: 0;
	margin-left: 17px;
}
.form__line-label {
	display: block;
	margin-bottom: 4px;
}
.form__line-label>span {
	color: #808080;
}
input.form__line-input,.form__line-input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	width: 323px;
	height: 24px;
	border-radius: 0;
	padding: 2px 5px;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
.form__line-input.small {
	width: 105px;
}
textarea.form__line-input {
	min-height: 160px;
	resize: none;
	width: 385px;
}

.form__control {
	font-size: 0;
}
.form__control-capcha {
	display: inline-block;
	vertical-align: bottom;
	width: 142px;
	height: 42px;
}

.capch-control {
	display: inline-block;
	border-bottom: 1px dashed;
}
.n-visible {
	display: none;
}


.b-product-menu li {list-style-type: none !important;}
.dotted {text-decoration:none; border-bottom-width:1px; border-bottom-style:dotted; margin-top:30px;}
.nomargin {margin-top:-30px !important;}
.showit {display:block !important;}

a.green {color:#7AC143;}
.g-hidden {display:none !important;}
.active-link-compare {font-weight:bold;}

.bordered {
text-decoration: none;
font-size: 12px;
border-bottom: 1px dotted;
margin-left: 15px;
}

.btn-big {
  font-size:14px;
  font-weight: normal;
}
/*
     FILE ARCHIVED ON 02:28:33 Mar 31, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:38:33 Nov 19, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/